
Quantification tool - Bug #665

Complement label in the Pack size column

04/29/2013 05:54 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 04/29/2013

Priority: Normal Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Change label to "Pack Size (Loose, Blisters, Bottles, Vials, Kits, etc)"

History

#1 - 04/29/2013 05:54 PM - Luis Gustavo do Valle Bastos

- File Pack size issue.JPG added

See attached

#2 - 06/13/2013 05:00 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#3 - 06/20/2013 01:06 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Rejected

Replaced by new issue #745.

Files

Pack size issue.JPG 125 KB 04/29/2013 Luis Gustavo do Valle Bastos
